* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	background-color: lightblue;
	text-align: center;
	font-family: "Courier New", monospace;
}

html {
	scroll-behavior: smooth;
}

/* NAVIGATION BAR */

nav {
	width:  100%;
	height: 30px;
	background-color: whitesmoke;
	margin: 5px;
	border-radius: 3px;
	position: relative;
}

a:hover {
	background-color: #b4d6de;
}

#top div {
	display: inline-block;
	float:  right;
	padding: 3px;
	margin-right: 5px;
}

#top .nav-link {
	float:  left;
	padding: 3px;
}
a {
	text-decoration: none;
}

/* BODY CONTENT */

h1 {
	font-size: 2rem;
	margin: 20px 0;
}

	/* SECTION-LANDING */

	section #landing {
		height:  100vh;
		padding-top: 5px
	}

	#zuitt-motto {
		padding-top: 20px;
		letter-spacing: 5px;
	}

	#landing img {
		width: 250px;
		height: 250px;
		border-radius: 100%;
		margin: 30px 0;
	}

	#bootcamp-learning-list {
		list-style-type: none;
		text-transform: uppercase;
		margin-bottom: 20px;
		color: #075966;
	}	


	/* SECTION-REGISTER */

	# landing h2 {
		font-size: 1.5rem;
		margin: 30px 0 30px;
	}

	#register h2 {
		font-size: 1.5rem;
		margin: 100px 0 30px;
	}

	#register {
		margin-bottom: 100px;
		text-align: center;
	}

	form {
		background-color: whitesmoke;
		margin:  0 auto 20px;
		width: 200px;
		height: 150px;
		border: 1px solid black;
		padding:  5px;
	}

	body > section > form > label {
    	color: rgb(0,0,128);
	}

	button {
		background-color: #cf0053;
		border-radius: 25%;
		border-color: none;
		color:  white;
	}
